Debian Bug report logs - #327776
ITA: irmp3 -- A Multimedia Audio Jukebox application

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Roberto Mello <rmello@fslc.usu.edu>

Date: Mon, 12 Sep 2005 03:14:12 UTC

Severity: normal

Fixed in version irmp3/0.5.7pre2-1

Done: Mario Iseli <admin@marioiseli.com>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#327776; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Roberto Mello <rmello@fslc.usu.edu>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Roberto Mello <rmello@fslc.usu.edu>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: irmp3
Date: Sun, 11 Sep 2005 21:09:28 -0600
Package: wnpp
Severity: normal

There's a compeltely new version upstream, and I haven't kept track
with development or used the software in a while. The new version
could be pacakged, but I don't have the time to do so right now.

-- System Information:
Debian Release: testing/unstable
  APT prefers unstable
  APT policy: (500, 'unstable')
Architecture: i386 (i686)
Shell:  /bin/sh linked to /bin/bash
Kernel: Linux 2.4.20-8
Locale: LANG=en_US.UTF-8, LC_CTYPE=en_US.UTF-8 (charmap=UTF-8)



Changed Bug title. Request was from Matej Vela <vela@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Mario Iseli <admin@marioiseli.com> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#327776; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Jörg Sommer <joerg@alea.gnuu.de>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #14 received at 327776@bugs.debian.org (full text, mbox):

From: Jörg Sommer <joerg@alea.gnuu.de>
To: 327776@bugs.debian.org, Roberto Mello <rmello@fslc.usu.edu>
Cc: control@bugs.debian.org
Subject: ITA: irmp3
Date: Thu, 22 Sep 2005 17:56:40 +0200
retitle 327776 ITA: irmp3
thanks

Hi Roberto,

I am interessted in carry on your work and maintain the irmp3 package.

My plans are:
* create a package of the current version 0.5.6 until next week sunday
  (2005-10-02)
* test it
* and find a sponsor for it.

Regards, Jörg.
-- 
Was der Bauer nicht kennt, das frißt er nicht. Würde der Städter kennen,
was er frißt, er würde umgehend Bauer werden.
                                                       Oliver Hassencamp



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#327776; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Roberto Mello <rmello@fslc.usu.edu>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #19 received at 327776@bugs.debian.org (full text, mbox):

From: Roberto Mello <rmello@fslc.usu.edu>
To: Jörg Sommer <joerg@alea.gnuu.de>
Cc: 327776@bugs.debian.org
Subject: Re: ITA: irmp3
Date: Thu, 22 Sep 2005 10:31:23 -0600
On Thu, Sep 22, 2005 at 05:56:40PM +0200, Jörg Sommer wrote:
> 
> I am interessted in carry on your work and maintain the irmp3 package.
> 
> My plans are:
> * create a package of the current version 0.5.6 until next week sunday
>   (2005-10-02)
> * test it
> * and find a sponsor for it.

Hi Jorg,

I'm glad to see someone interested in picking up irmp3. I wish you sucess,
and I'd be glad to help.

Thank you,

-Roberto




Changed Bug title. Request was from Jörg Sommer <joerg@alea.gnuu.de> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#327776; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to "Guilherme de S. Pastore" <guilherme.pastore@terra.com.br>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #26 received at 327776@bugs.debian.org (full text, mbox):

From: "Guilherme de S. Pastore" <guilherme.pastore@terra.com.br>
To: 327776@bugs.debian.org, Jörg Sommer <joerg@alea.gnuu.de>
Cc: Roberto Mello <rmello@fslc.usu.edu>
Subject: Re: Bug#327776: ITA: irmp3
Date: Thu, 22 Sep 2005 14:36:02 -0300
Em Qui, 2005-09-22 às 17:56 +0200, Jörg Sommer escreveu:
> retitle 327776 ITA: irmp3
> thanks

http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=327776;msg=9

There seems to be another person interested in irmp3, who had already
appropriately retitled the bug. Please, both of you, get in touch =)

-- 
Guilherme de S. Pastore (fatalerror)
<guilherme.pastore@terra.com.br>




Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#327776; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Jörg Sommer <joerg@alea.gnuu.de>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #31 received at 327776@bugs.debian.org (full text, mbox):

From: Jörg Sommer <joerg@alea.gnuu.de>
To: Mario Iseli <admin@marioiseli.com>
Cc: 327776@bugs.debian.org, Roberto Mello <rmello@fslc.usu.edu>
Subject: ITA: irmp3
Date: Thu, 22 Sep 2005 21:13:35 +0200
[Message part 1 (text/plain, inline)]
Hello Mario,

sorry, I didn't saw your intention message for irmp3 and did retitle the
bug report again.

Are you a DD? Would like to have a Co-Maintainer? :)

Regards, Jörg.
-- 
> Definiere "Demokratie"...
... eine Mehrheit beweist einer Minderheit, dass Widerstand zwecklos ist.
[Message part 2 (application/pgp-signature, inline)]

Changed Bug title. Request was from Jörg Sommer <joerg@alea.gnuu.de> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Martin Michlmayr <tbm@cyrius.com>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Roberto Mello <rmello@fslc.usu.edu>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #38 received at 327776-done@bugs.debian.org (full text, mbox):

From: Martin Michlmayr <tbm@cyrius.com>
To: 327776-done@bugs.debian.org
Subject: Fixing WNPP problems
Date: Sat, 24 Sep 2005 19:52:15 -0600
Removed from the archive - "old, unused, rc-buggy, not in last stable
release".

-- 
Martin Michlmayr
http://www.cyrius.com/



Reply sent to Mario Iseli <admin@marioiseli.com>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Roberto Mello <rmello@fslc.usu.edu>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #43 received at 327776-close@bugs.debian.org (full text, mbox):

From: Mario Iseli <admin@marioiseli.com>
To: 327776-close@bugs.debian.org
Subject: Bug#327776: fixed in irmp3 0.5.7pre2-1
Date: Sun, 04 Dec 2005 03:53:45 -0800
Source: irmp3
Source-Version: 0.5.7pre2-1

We believe that the bug you reported is fixed in the latest version of
irmp3, which is due to be installed in the Debian FTP archive:

irmp3_0.5.7pre2-1.diff.gz
  to pool/main/i/irmp3/irmp3_0.5.7pre2-1.diff.gz
irmp3_0.5.7pre2-1.dsc
  to pool/main/i/irmp3/irmp3_0.5.7pre2-1.dsc
irmp3_0.5.7pre2-1_i386.deb
  to pool/main/i/irmp3/irmp3_0.5.7pre2-1_i386.deb
irmp3_0.5.7pre2.orig.tar.gz
  to pool/main/i/irmp3/irmp3_0.5.7pre2.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 327776@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Mario Iseli <admin@marioiseli.com> (supplier of updated irmp3 package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Tue, 27 Oct 2005 21:06:29 +0200
Source: irmp3
Binary: irmp3
Architecture: source i386
Version: 0.5.7pre2-1
Distribution: unstable
Urgency: low
Maintainer: Mario Iseli <admin@marioiseli.com>
Changed-By: Mario Iseli <admin@marioiseli.com>
Description: 
 irmp3      - A Multimedia Audio Jukebox application
Closes: 327776
Changes: 
 irmp3 (0.5.7pre2-1) unstable; urgency=low
 .
   * New maintainer (closes: #327776)
   * New upstream version.
   * Complete rebuild of debian/
   * Introduced dpatch support incl. 3 patches
   * Patch 01: manpages (paths to debian-style)
   * Patch 02: inserted $(DESTDIR) in src/irmp3d/Makefile.in
   * Patch 03: some spelling mistakes in the manpages
   * Removed debian/dirs and debian/README.Debian
Files: 
 3ee53601fd48dea4e4b8320ef7ddda0e 668 sound optional irmp3_0.5.7pre2-1.dsc
 50a1c081e0f6c8961d6046b7dd82de59 246471 sound optional irmp3_0.5.7pre2.orig.tar.gz
 90ddc9f1b0044ec535003e21f636e776 29644 sound optional irmp3_0.5.7pre2-1.diff.gz
 0792bcf0d7b248fbc4091192c014083e 107608 sound optional irmp3_0.5.7pre2-1_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.2 (GNU/Linux)

iD8DBQFDhn1ZlAuUx1tI/64RAipSAJoDjxVMJmRg5XLuON75n/ex/2qDMwCgh9Pa
GnzUiw6WmK6GVbzpdxAaK2E=
=1f6l
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 18 Jun 2007 18:49:56 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 20:50:38 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.